<style>
h3.panel {
	padding-bottom: 2rem;
}
textarea {
	min-height: 3rem;
}
input[type="radio"] {
	width: auto;
	margin: -1px 3px 0px 5px;
    vertical-align: middle;
}
.validateSelect, .validateDate {
	width: auto;
}

.validation {
	display: none;
	padding-left: 2rem;
}
.validateCheckSeries {
	width: 1rem;
}
.validateCheckSeries:not(:first-child){
	margin-left: 1.5rem;
}
.loadingIcon {
	display: none;
	position: absolute;
	transform: translate(0,-.5rem);
}
.checkMarkIcon {
	display: none;
	transform: scale(1.25);
}
.invalidIcon {
	display: none;
	transform: translate(0,-.3rem);
}
.panel.validationIcons {
	border: none;
	display: inline-block;
}
.validationIcons img {
	padding-bottom: 1rem;
}
.validation-warning, .required-warning, .date-formatting-warning, .VIN-pattern-warning, .characters-warning, .radio-warning, .checkSeriesRequired {
	color: red;
	display: none;
}
#submitFormButton{
	float: left;
}
#certifyCheckbox {
	width: auto;
}
#repoLink {
	display: inline;
}
</style>